/*--------------------------------------------------------------------------------------------
	@bcthemes http://bcthem.es Copyright 2014 @GarySwanepoel
	
	Business Catalyst Module Stylesheet
	
	VANILLA v0.1 Updated: 20140811
			
 --------------------------------------------------------------------------------------------*/



/* MODULES
 * 
 */


/* TAGS
 */


/* LAYOUTS
 * - Affiliate
 * - Announcement
 * - Blog
 * - Booking
 * - Comments
 * - CustomerCases
 * - CustomerOrders
 * - Faq
 * - Favourite
 * - Literature
 * - OnlineShop
 * - OutboundEmails
 * - Shipping
 * - SiteSearch
 * - SystemMessages
 * - Webapps
 * - Webforms
 */


/* -------------------------------------------------- 
    SITE MANAGER
----------------------------------------------------*/
/* Webforms
 */
	table.webform,
	table.webform  thead,
	table.webform  tbody,
	table.webform  tfoot,
	table.webform  tr,
	table.webform  td,
	table.webform  th,
	table.webform  caption {display: block; padding:0; margin:0}
	/*table.webform  td {display: inline-block}*/

/* -------------------------------------------------- 
    MODULES
----------------------------------------------------*/
/* ADROTATORS
 */
	.module-adrotator {}
	.module-adrotator img {width: 100%}

/* -------------------------------------------------- 
    ECOMMERCE
    https://github.com/adobebc/web-apps-sdk/tree/master/bc-reference/tag-reference/online-shop
----------------------------------------------------*/

/* Page Content
 */

/* Catalogues
 */
	.tag-cataloguelist table,
	.tag-cataloguelist thead,
	.tag-cataloguelist tbody,
	.tag-cataloguelist th,
	.tag-cataloguelist tr,
	.tag-cataloguelist td { /*display: block;*/}
	
	td.catalogueItemNotFound {display: none;}
	
	ul.productfeaturelist {padding:0;}
	
/* Products
 */


/* -------------------------------------------------- 
    WEBAPPS
----------------------------------------------------*/
	.hide-pagination  .webapp.pagination { display: none}